View Issue Details

IDProjectCategoryView StatusLast Update
0000316DCP-o-matic[All Projects] Bugspublic2016-05-31 22:54
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000316: Can't delete the audio part of a video/audio file from the timeline
Description[]
TagsNo tags attached.
Estimated work required

Activities

carl

2015-02-16 22:01

administrator   ~0000498

7ba9dcdbfe8f0d94ad9887843995c152c45dfe9e

Issue History

Date Modified Username Field Change
2014-02-02 23:52 carl New Issue
2015-02-16 22:01 carl Note Added: 0000498
2015-02-16 22:01 carl Status new => resolved
2015-02-16 22:01 carl Resolution open => fixed
2015-02-16 22:01 carl Assigned To => carl
2016-05-31 22:54 carl Status resolved => closed